.block_buch_products__info {
  > h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 49px;
    color: #333333;
    margin: 0 0 30px 0;
  }

  > p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
  }
}

.block_buch_products {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 640px));
  grid-gap: 10px;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 70px 0;
  .buch_product__item {
    background: linear-gradient(286.88deg, #FFFFFF 0%, #F8F8F8 100%);
    box-shadow: 0 164.65px 65.86px rgba(199, 199, 199, 0.01), 0 91.8574px 55.4611px rgba(199, 199, 199, 0.05), 0 41.5958px 41.5958px rgba(199, 199, 199, 0.09), 0 10.3989px 22.5311px rgba(199, 199, 199, 0.1), 0 0 0 rgba(199, 199, 199, 0.1);
    border-radius: 4px;
    transition: all .3s;
    padding: 30px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    &:hover {
      cursor: pointer;
      box-shadow: 0 102.256px 39.8626px rgba(0, 0, 0, 0.01), 0 57.1942px 34.6632px rgba(0, 0, 0, 0.05), 0 25.9974px 25.9974px rgba(0, 0, 0, 0.09), 0 6.93263px 13.8653px rgba(0, 0, 0, 0.1), 0 0 0 rgba(0, 0, 0, 0.1);
    }
    .buch_product__item_img {
      width: 100%;
      max-width: 100%;
      height: auto;
      display: flex;
      flex-direction: column;
      gap: 20px;

      > .item_img__link {
        height: 100px;

        > img {
          max-width: 100px;
          height: auto;
          display: block;
          object-fit: cover;
        }
      }

      .title {
        font-style: normal;
        font-weight: 700;
        font-size: 25px;
        color: #333333;
        line-height: 29.26px;
      }
    }
    .buch_product__item_info {
      display: flex;
      flex-direction: column;
      .txt {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 1.4;
        color: #000000;
        margin: 0 0 40px;
      }
      .link {
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
        color: #333333;
        &::after {
          content: url("data:image/svg+xml,%3Csvg width='18' height='5' viewBox='0 0 18 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6464 0.146447C14.8417 -0.0488155 15.1583 -0.0488155 15.3536 0.146447L17.3536 2.14645C17.5488 2.34171 17.5488 2.65829 17.3536 2.85355L15.3536 4.85355C15.1583 5.04882 14.8417 5.04882 14.6464 4.85355C14.4512 4.65829 14.4512 4.34171 14.6464 4.14645L15.7929 3H0.5C0.223858 3 0 2.77614 0 2.5C0 2.22386 0.223858 2 0.5 2H15.7929L14.6464 0.853553C14.4512 0.658291 14.4512 0.341709 14.6464 0.146447Z' fill='%23333333'/%3E%3C/svg%3E");
          width: 24px;
          height: auto;
          display: inline-block;
          vertical-align: text-bottom;
          margin-left: 10px;
        }
      }
    }
  }
}

.block_buch_products > .buch_product__item:hover > .buch_product__item_info > .title,
.block_buch_products > .buch_product__item:hover > .buch_product__item_info > .link {
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.block_buch_products > .buch_product__item:hover > .buch_product__item_info > .link::after {
  content: url("/local/templates/new-buch/components/lazarovstudio/news/template_services_more/bitrix/news.list/.default/arrowHover.svg");
}